* {
    box-sizing: border-box;
}

body {
    background-color: rgb(178, 231, 229);
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.heading {
    text-align: center;
    text-transform: uppercase;
}

.calculator {
    display: grid;
    grid-template-columns: repeat(4, 75px);
    grid-template-rows: minmax(90px, max-content) repeat(5, 75px);
    margin: 70px auto;
    width: fit-content;
}

.output {
    grid-column: 1 / -1;
    background-color: rgba(0, 0, 0, 0.85);
    color: #FFF;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-around;
    font-size: 1.2rem;
    padding: 10px 20px;
    word-wrap: break-word;
    word-break: break-all;
}

.current-value {
    font-size: 2rem;
}

button {
    background-color: rgba(114, 175, 111, 0.6);
    outline: none;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 1.5rem;
}

button:hover {
    background-color: rgba(114, 175, 111, 0.9);
}

.span-two {
    grid-column: span 2;
}